=== debian/changelog ===
araneo-launcher-theme (0.2) araneo; urgency=low

  * Remove netbook-launcher-efl from image

 -- Michael Frey <michael.frey@canonical.com>  Wed, 02 Sep 2009 13:49:47 -0400

araneo-launcher-theme (0.1) araneo; urgency=low

  * Initial release.

 -- Emmet Hikory <emmet.hikory@canonical.com>  Wed, 12 Aug 2009 18:43:20 +0900
