=== debian/control ===
Source: araneo-launcher-theme
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
Build-Depends: debhelper (>= 7), libedje-bin
Section: misc
Priority: optional
Standards-Version: 3.8.0

Package: araneo-launcher-theme
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Araneo themes for netbook-launcher-efl
 This package contains the Araneo themes for the launcher.
